<?php
defined('DB_SERVER2') ? null : define("DB_SERVER2", "localhost");

defined('DB_USER2') ? null : define("DB_USER2", "oscotech_Augstug");
defined('DB_PASS2') ? null : define("DB_PASS2", "0AI_Jv5HA2n-");
defined('DB_NAME2') ? null : define("DB_NAME2", "oscotech_site");


?>